#attributeManager {
	margin:10px 0px 10px 0px;
}
#attributeManager #attributeManagerAll {
border:1px solid #ccc;
}
#attributeManager td,div {
	font-family:'Trebuchet MS' Arial;
	font-size:12px;
}

#attributeManager tr.header {
	background:#ddd;
}

#attributeManager tr.header td{
	font-weight:bold;
	font-size:13px;
	padding:5px 0px 5px 0px;
}

#attributeManager tr.option {
	background:#eee;
	
}
#attributeManager tr.option td {
	border-top:1px solid #ccc;
}

#attributeManager tr.optionValue {
	background:#fff;
}

#attributeManager tr.optionValue td{
	border-top:1px dotted #ccc;
}

#attributeManager tr.optionValue td td{
	border:0px;
}

#attributeManager div#title {
	background:#ccc;
}
#attributeManager div#title td {
	font-weight:bold;
	font-size:12px;
}

#attributeManager div#newAttribute {
	background:#ddd;
}
#attributeManager  div#newAttributeTitle{	
	font-weight:bold;
	font-size:12px;	
	padding:5px;
	background:#ddd;
}
#attributeManager div.optionValueAddDelete {
	margin-top:5px;
}
#attributeManager div#newAttribute {
border-top:1px solid #ccc;
}

#attributeManager div#newProductStockValue {
	background:#ddd;
}
#attributeManager  div#newProductStockValueTitle{	
	font-weight:bold;
	font-size:12px;	
	padding:5px;
	background:#ddd;
}
#attributeManager div#newProductStockValue {
border-top:1px solid #ccc;
}

#blackout {
	position: absolute;
	background-color: #ffffff;  /* the background          */
    filter:alpha(opacity=50);   /* Internet Explorer       */
    -moz-opacity:0.5;           /* Mozilla 1.6 and below   */
    opacity: 0.5;               /* newer Mozilla and CSS-3 */
	z-index: 200;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

#popupShaddow {
	filter:alpha(opacity=100); 
	-moz-opacity:1.0;
	opacity: 1.0; 
	position: absolute;
	z-index:205;
	background:  url(../images/shadow.gif) no-repeat bottom right;
}

#popupContents {
	position: absolute;
	background-color: #eee;
	border:1px solid #bbb;
	z-index:206;
	
}

#popupHeading {
	background:#ccc;
	padding:5px;
	font-weight:bold;
width:350px;
}

#popupContainer {
	margin:10px 40px 10px 40px;
	text-align:center;
width:350px;
}
#attributeManager div#templates {

}